--- 
vendor: "ESRI"
id: "21"
title: "Bygværker SP 2023-2034"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  GeoID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Label: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  x: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  text1: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  text2: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  text3: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  text4: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  text5: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  text6: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"